Subject: Re: Dulberg v. Popovich 17 LA 377
From: me <[email-masked]>
To: Nikki <[email-masked]>
Cc: Sabina Walczyk <[email-masked]>, Office Office <[email-masked]>
Date: Fri, 1 Jun 2018 10:31:04 -0500

Hi Sabrina,

Thank you for providing this for my review.

I opened it and by the 3rd page already noticed some simple but 
fundamental errors we need to correct.

I'm going to read it in detail and hope to have all corrections to you 
by Monday the 4th of June.
Does that give you enough time to review my concerns and still meet the 
deadline of the 6th?

Thanks again,
Paul

On 6/1/2018 9:33 AM, Nikki wrote:
>
> Hi Paul,
>
>
> I have attached a draft of the First Amended Complaint for your case. 
> Please review and advise. Thank you.
>
>
> Regards,
>
>
> Nikki Justiniani
>
> /Office Assistant/
>
> //
>
> The Gooch Firm
>
> 209 S. Main Street
>
> Wauconda, IL 60084
>
> P: 847-526-0110
> F: 847-526-0603
>
> E:[email-masked] <mailto:[email-masked]>
>
> This communication is covered by the Electronic Communications Privacy 
> Act, found at 18 U.S.C. 2510 et. seq. and is intended to remain 
> confidential and is subject to applicable attorney/client and/or work 
> product privileges. If you are not the intended recipient of this 
> message, or if this message has been addressed to you in error, please 
> immediately alert the sender by reply e-mail and then delete this 
> message and all attachments. Do not deliver, distribute or copy this 
> message and/or any attachments and if you are not the intended 
> recipient, do not disclose the contents or take any action in reliance 
> upon the information contained in this communication or any attachments.
>
>